@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,400,800');

body {
  background: white;
  }

abbr[title] {
  border-bottom: none;
  cursor: inherit;
  text-decoration: none;
}

/* Site Header */

header {
  width: 100%;
  background-color: #002D72;
  height: 85px;
  }

header a {
  display: block;
  left: 10px;
  position: absolute;
  top: 15px;
  width: 43px;
  }

header a img {
  height: 55px;
  width: auto;
  }

@media only screen and (min-width: 768px) {
  header a {
  left: 25px;
    }
}

hr{
  height: 4.2px;
  margin-bottom: -17px;
  border-width: 0;
}

.hr-group{
    margin-bottom: 2em;
}

.hr-1{
  background-color: #002D72;
  margin-right: 20%;
}

.hr-2{
  background-color: #0B2240;
  margin-right: 18%;
}

.hr-3{
  background-color: #00BCE7;
  margin-right: 25%;
}

.hr-4{
  background-color: #1D4F91;
  margin-right: 28%;
}

.hr-1-reverse{
  background-color: #002D72;
  margin-left: 20%;
  margin-top: 0;
}

.hr-2-reverse{
  background-color: #0B2240;
  margin-left: 18%;
}

.hr-3-reverse{
  background-color: #00BCE7;
  margin-left: 25%;
}

.hr-4-reverse{
  background-color: #1D4F91;
  margin-left: 28%;
}

/* Template Page Structure  */

#simple main {
  background-color: white;
  }

#simple article {
  min-height: 600px;
  padding: 1.5em 0;
  text-align: left;
  padding-bottom: 0;
  }

#simple .content {
  padding: 1em;
  line-height: 1.5;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
  padding-bottom: 0;
  color: #323232;
  }

#simple aside {
  padding: 1em;
  text-align: left;
  padding-top: 0;
  }

@media only screen and (min-width: 990px) {
  #simple article {
    padding: 2.5em 0;
    }

  #simple .content {
    padding: .5em 0 0 0;
    margin-right: 50%;
    color: #323232;
    line-height: 1.5;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    }

    #simple .content, #simple aside {
      padding-right: 15%;
      padding-left: 12%;
      margin-right: 42%;
      margin-left: auto;
    }

    .hr-group{
        margin-bottom: 3em;
        width: 100%;
    }
  }

/* Simple Pre-Form Text */


#simple h1 {
  font-size: 2em;
  margin: 0 0 .60em;
  padding: 0 1em;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 800;
  line-height: 1;
  text-align: left;
  }


@media only screen and (min-width: 990px) {
  #simple h1 {
    font-size: 2.6em;
    padding-right: 15%;
    padding-left: 12%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    margin-top: .2em;
    }
  }


#simple .text p {
  font-size: .9em;
  line-height: 1.3em;
  }

#simple .content img {
  width: 100%;
  }

  #simple .mobile-option{
    color: black;
    font-family: 'Nunito Sans', sans-serif;
    font-size: .5em;
    line-height: 1.3em;
    margin-bottom: 0;
    padding: .5em 0 .75em !important;
    display: block;
    text-align: left;
  }

  #simple .mobile-option a{
    color: black;
  }


/* Big Background Photo Template - Page Structure  */

#big-background main {
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  }

#big-background main article {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  }

#big-background article .content {
  background: rgba(0, 12, 36, 0.66);
  min-height: 800px;
  padding: 1.5em;
  }

@media only screen and (min-width: 990px) {
  #big-background article .content {
    width: 50%;
    padding: 2em 3em;
    }

    #big-background article .content,
    #big-background article .content.right {
    margin-left: 50%;
    }

  #big-background article .content.left {
    margin-right: 50%;
    margin-left: 0%;
    }

  #big-background article .content.center {
    margin-left: 25%;
    }
  }

/* Big Background Photo Template - Pre-Form Text */

#big-background .text * {
  color: white;
  }

#big-background .text h1 {
  font-size: 1.4em;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 800;
  line-height: 1.3em;
  color: white;
  text-align: left;
  }

#big-background .text p {
  font-size: .8em;
  font-family: 'Nunito Sans', sans-serif;
  line-height: 2em;
  text-align: left;
  }

#big-background .photo-attribution{
  color: white;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 10px;
  line-height: 1.3em;
  text-align: left;
  margin-bottom: 0;
  padding: .7em 0 .75em !important;
}

#big-background .photo-attribution a{
  color: white;
}

#big-background .mobile-option{
  color: white;
  font-family: 'Nunito Sans', sans-serif;
  font-size: .5em;
  line-height: 1.3em;
  margin-bottom: 0;
  padding: .5em 0 .75em !important;
  display: block;
  text-align: left;
}

#big-background .mobile-option a{
  color: white;
}

/* Thermometer */

#thermometer {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 25px;
  height: 9px;
  margin: 60px 0 45px;
  position: relative;
  width: 100%;
  }

#thermometer span.point, #thermometer .counter .amount {
  color: #dfe4e9 !important;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 12px !important;
  font-weight: 400;
  letter-spacing: 0.06em;
  position: absolute;
  top: 200%;
  }



#thermometer span.start.point {
  left: 0;
  }

#thermometer span.end.point {
  right: 0;
  }

#thermometer .counter {
  background: #E6342F none repeat scroll 0 0;
  border-radius: 25px;
  height: 9px;
  width: 0;
  left: 0;
  max-width: 100%;
  position: absolute;
  -moz-transition:    width 2s ease 0s;
  -o-transition:      width 2s ease 0s;
  -webkit-transition: width 2s ease 0s;
	transition:         width 2s ease 0s; }

#thermometer .counter .amount {
  background: #fff none repeat scroll 0 0;
  border-radius: 25px;
  color: #2a2f33 !important;
  display: block;
  height: 22px;
  line-height: 22px;
  padding: 0 12px;
  position: absolute;
  right: 0;
  top: -40px;
  z-index: 9999;
  -moz-transform:    translateX(50%);
  -ms-transform:     translateX(50%);
	-webkit-transform: translateX(50%);
	transform:         translateX(50%);
  -webkit-transform: translate3d(0,0,0);
  -moz-transition:    all 750ms cubic-bezier(0.32, 1.25, 0.375, 1.15) 0ms;
	-o-transition:      all 750ms cubic-bezier(0.32, 1.25, 0.375, 1.15) 0ms;
	-webkit-transition: all 750ms cubic-bezier(0.32, 1.25, 0.375, 1.15) 0ms;
	transition:         all 750ms cubic-bezier(0.32, 1.25, 0.375, 1.15) 0ms;
  -moz-box-shadow:    0 0 0 rgba(0,0,1px,.01);
  -webkit-box-shadow: 0 0 0 rgba(0,0,1px,.01);
  box-shadow:         0 0 0 rgba(0,0,1px,.01); }

#thermometer .counter .amount {
  -moz-transform:    translateX(50%);
  -ms-transform:     translateX(50%);
	-webkit-transform: translateX(50%);
	transform:         translateX(50%); }

#thermometer .counter .amount:after {
  top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 6px;
	margin-left: -6px; }

#thermometer .counter::after {
  background:  #E6342F none repeat scroll 0 0;
  border-radius: 100%;
  content: " ";
  display: block;
  height: 17px;
  position: absolute;
  right: -8px;
  top: -4px;
  width: 17px;
  font-size: 18px;
  line-height: 22px;
  color: #fff;  }




/* Footer  */

footer {
  background: #fff;
  padding: 1em;
  text-align: center;
  }

@media only screen and (min-width: 768px) {
  footer {
    padding: 3em;
    }
  }

footer .disclaimer {
  margin-top: 0;
  color: #A9A9A9;
  border: 1.2px solid #f7f7f7;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 12px;
  line-height: 14px;
  margin: auto;
  }

@media only screen and (min-width: 768px) {
  footer .disclaimer {
    max-width: 650px;
    }
  }

footer .disclaimer a { color: #A9A9A9; }

footer .disclaimer a:hover { color: #104a92; }

footer .disclaimer .copyright .logo,
footer .disclaimer,
footer .disclaimer .paid-for-by {
  border-color: #A9A9A9 !important;
  }

footer .disclaimer .copyright { position: relative; }

footer .disclaimer .copyright .logo { display: none; }

@media only screen and (min-width: 768px) {
  footer .disclaimer .copyright { height: 83px; }
  footer .disclaimer .copyright .logo {
    border-right: 1.2px solid #f7f7f7;
    display: block;
    float: left;
    height: 83px;
    overflow: hidden;
    width: 108px;
    }
  }

footer .disclaimer .copyright img {
  display: block;
  height: auto;
  margin-left: 22px;
  margin-top: 9px;
  width: 65px;
  }

footer .disclaimer .copyright .padding { padding: 19px 30px 25px; }

footer .disclaimer .paid-for-by {
  border-top: 1.2px solid #f7f7f7;
  padding: 25px;
  }

footer .disclaimer address { display: inline; }





/* Form Elements */

form ol,
form ul {
  width: 100%;
  list-style: none;
  margin: 0;
  text-align: left;
  }

form li,
form .form-field,
.radio-list {
  display: block;
  padding: 0;
  position: relative;
  }

/* .radio-list Clearfix */

.radio-list:before,
.radio-list:after {
   content: "";
   display: table; }
.radio-list:after { clear: both; }
.ie7 .radio-list { zoom: 1; }


article form li.radio-label,
article form li.radio {
  margin: 0;
  }

article form li.radio:nth-of-type(2n) {
  padding-top: 0;
  margin-bottom: .5em;
  }

label {
  padding: 0.25em 0;
  text-align: left;
  white-space: normal;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 800;
  color: #002D72;
  font-size: 18px;
  line-height: 1.4;
  width: 100%;
  display: block;
  }

#simple label { color: #002D72; }
#big-background label { color: white; }

.checkbox label,
.radio label,
.radio-list label {
  display: inline-block;
  width: 100%;
  float: left;
  }

input,
textarea,
button,
select,
label,
a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#simple .radio-list div label {
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.3;
  text-transform: none;
  color: #323232;
  }

input,
textarea,
select {
  color: #323232;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 0;
  outline: medium;
  width: 100%;
  height: 50px;
  line-height: 40px;
  border: 1px solid #999999 !important;
  margin-bottom: 2px;
  font-size: 20px;
  padding: 0 0 0 15px;
  }

input{
  margin-bottom: .75em;
}

select { padding: 0 0 0 12px; }

textarea {
  font-size: 25px;
  padding: 15px;
  min-height: 150px;
  }


input[type="checkbox"], input[type="radio"] {
  border: 2em solid rgb(192,192,192);
  clear: left;
  display: inline-block;
  float: left;
  height: 20px;
  line-height: normal;
  margin: 5px 10px 0 0;
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  }



@media only screen and (max-width: 500px)  {
  input[type="checkbox"], input[type="radio"] {
    max-width: 8%; margin: 5px 2% 0 0;
  }
}

input[type=checkbox] {
  -webkit-appearance: checkbox !important;
  }

input[type="radio"] {
  margin-top: 10px;
  -webkit-appearance: radio !important;
  background: black;
  padding: 0;
  }

@media only screen and (min-width: 500px)  {
input[type="radio"] {
  border: none !important;
  }
}

.radio-list input[type="radio"] {
  margin-top: 0;
  }


input[type="file"]:focus, input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

form .input { position: relative; }

form .submit {
  width: 100% !important;
  padding: 1em 0;
  text-align: center;
  }

 #simple form button {
  border: medium none !important;
  border-radius: 25px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  font-size: 18px;
  font-weight: 800;
  height: 50px;
  letter-spacing: 0.12em;
  line-height: 40px;
  outline: medium none !important;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-transform: uppercase;
  -webkit-transform: translate3d(0px, 0px, 0px);
          transform: translate3d(0px, 0px, 0px);
  -webkit-transition: all 225ms ease 0s;
  -o-transition: all 225ms ease 0s;
  transition: all 225ms ease 0s;
  background: #E6342F;
  color: white;
  width: 100%;
  text-indent: .12em;
  margin-top: .75em;
  }

#simple form button:hover {
  background: #900000;
  cursor: pointer;
  }

#simple form button:active{
  background: #ffe828;
  cursor: pointer;
  }

form button{
  border: medium none !important;
  border-radius: 25px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  font-size: 18px;
  font-weight: 800;
  height: 50px;
  letter-spacing: 0.12em;
  line-height: 40px;
  outline: medium none !important;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-transform: uppercase;
  -webkit-transform: translate3d(0px, 0px, 0px);
          transform: translate3d(0px, 0px, 0px);
  -webkit-transition: all 225ms ease 0s;
  -o-transition: all 225ms ease 0s;
  transition: all 225ms ease 0s;
  background: #E6342F;
  color: white;
  width: 100%;
  text-align: center;
  text-indent: .12em;
}

form button:hover{
  background: #900000;
  cursor: pointer;
}

form button:active{
  background: #ffe828;
  cursor: pointer;
}

@media only screen and (min-width: 740px)  {

  #simple form button {
   border: medium none !important;
   border-radius: 25px;
   -webkit-box-shadow: none !important;
           box-shadow: none !important;
   font-size: 18px;
   font-weight: 800;
   height: 50px;
   letter-spacing: 0.12em;
   line-height: 40px;
   outline: medium none !important;
   overflow: hidden;
   padding: 0;
   position: relative;
   text-transform: uppercase;
   -webkit-transform: translate3d(0px, 0px, 0px);
           transform: translate3d(0px, 0px, 0px);
   -webkit-transition: all 225ms ease 0s;
   -o-transition: all 225ms ease 0s;
   transition: all 225ms ease 0s;
   background: #E6342F;
   color: white;
   width: 240px;
   text-indent: .12em;
   margin-top: .75em;
   }
}

label strong.error,
form li strong.error,
.input strong.error {
    background: #cc0000;
    padding: .2em .3em;
    display: block;
    white-space: nowrap;
    position: absolute;
    left: 2%;
    top: 90%;
    z-index: 9999;
    font-weight: 200;
    font-size: 12px;
    text-transform: none;
    line-height: 1;
    color: #fff;
    letter-spacing: 0;
    }

label strong.error:after,
form li strong.error:after,
.input strong.error:after {
    height: 0;
    width: 0;
    margin-left: -6px;
    content: " ";
    position: absolute;
    left: 15px;
    bottom: 90%;
    border-color: rgba(204, 0, 0, 0);
    border: solid transparent;
    pointer-events: none;
    border-bottom-color: #cc0000;
    border-width: 6px;
    }

/* Custom checkboxes and radios */

 .radio-list > div:nth-child(1){
  display: inline-block;
	width: 200px;
	height: 210px;
	margin: 10px;
	padding: 30px;
	text-align: left;
	vertical-align: top;
	background: #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	        box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

.radio{
  display: inline-block;
	width: 200px;
	margin: 10px;
	text-align: left;
	vertical-align: top;
}

.radio label{
  font-size: 18px;
	position: relative;
	display: block;
	margin-bottom: 7px;
	padding-left: 30px;
	cursor: pointer;
}

#simple .radio-list div label{
  font-size: 18px;
	position: relative;
	display: block;
	margin-bottom: 7px;
	padding-left: 30px;
	cursor: pointer;
  margin-left: 25px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input[type=radio], input[type=checkbox]{
  position: absolute;
  z-index: -1;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -o-opacity: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

#big-background form li {
  display: block;
  padding: 0;
  position: relative;
  margin-bottom: 0.5em;
}

.checkbox-spans{
  position: absolute;
  top: 10px;
  left: 0;
  width: 15px;
  height: 15px;
  background: #EDF2F5;
  border: 3px solid #999999;
}

.radio-spans{
  position: absolute;
	top: 8px;
	left: 0;
	width: 15px;
	height: 15px;
	background: #EDF2F5;
  border-radius: 50%;
  border: 3px solid #999999;
  text-transform: none;
  font-size: 1.2em;
  line-height: 1;
  letter-spacing: 0;
}

input[type=radio]:checked ~ .radio-spans{
  background: #A9A9A9;
}

.radio-spans:after, .checkbox-spans:after{
position: absolute;
display: none;
content: '';
}

input[type=radio]:checked ~ .radio-spans:after, input[type=checkbox]:checked ~ .checkbox-spans:after{
  display: block;
}

.checkbox-spans:after{
top: -13px;
left: 2px;
width: 12px;
height: 22px;
-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
        transform: rotate(45deg);
border: solid #0077C8;
border-width: 0 5px 5px 0;
}

.radio-spans:after{
border-radius: 50%;
background:#0077C8;
position: absolute;
top: -3px;
left: -3px;
width: 15px;
height: 15px;
border: 3px solid #0077C8;
}

label[for="TextOptIn"],label[for="certify"], not-radiolist-checkbox{
  padding-left: 30px;
  position: relative;
  display: block;
  margin-bottom: 7px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input:-ms-input-placeholder      { color: #999999; }
input::-webkit-input-placeholder { color: #999999; }

input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999999;
}

input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #999999;
  opacity: 1;
}

input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #999999;
}

input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #999999;
  opacity: 1;
}

#simple .radio-list div label input[type="text"]{
 width: 93%;
 width: -webkit-calc(100% - 25px);
 width:    -moz-calc(100% - 25px);
 width:         calc(100% - 25px);
}

